#NoiseCapture export header file
#Fri Sep 12 14:01:09 GMT+02:00 2025
uuid=55b9317c-c719-48aa-aae5-f1d98a5735c1
version_number=65
method_calibration=None
build_date=1751971385506
pleasantness=0
device_manufacturer=samsung
microphone_settings={"description"\:"9","location"\:"LOCATION_MAINBODY",}
record_utc=1757672138803
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=NOVICE
time_length=5988
device_model=SM-A505F
leq_mean=79.25
gain_calibration=0.00
tags=indoor,children
device_product=a50dd
